For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Welcome
  • API Reference
      • GETListar SIP Trunks
      • POSTCrear SIP Trunk
      • GETObtener SIP Trunk
      • DELEliminar SIP Trunk
      • PATCHActualizar SIP Trunk
Logo
API ReferenceSip Trunks

Eliminar SIP Trunk

DELETE
https://nebrijaai.com/api/v1/sip-trunks/:id
DELETE
/api/v1/sip-trunks/:id
$curl -X DELETE https://nebrijaai.com/api/v1/sip-trunks/id \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
1{}

Elimina un SIP Trunk y limpia la configuración en el proveedor de telefonía. Los SIP Trunks del sistema (isSystem=true) no pueden ser eliminados.

Was this page helpful?
Previous

Actualizar SIP Trunk

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequiredformat: "uuid"

Response

SIP Trunk eliminado.

Errors

403
Forbidden Error
404
Not Found Error